import { Component, OnInit, Input } from '@angular/core';

@Component({
  selector: 'app-chat-window-nav',
  templateUrl: './chat-window-nav.component.html',
  styleUrls: ['./chat-window-nav.component.scss']
})
export class ChatWindowNavComponent implements OnInit {

  @Input()
  title: string;

  constructor() { }

  ngOnInit() {
  }

}
